body {
	font-family: Calibri;
	font-size: 15px;
	background-color: #FDFEFE;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow-x: hidden;
	margin-top: 0px;
}

.button-submit {
	color: white;
	font-style: normal;
	margin-bottom: 4%;
	margin-top: 7%;
	font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans",
		Verdana, "Verdana Ref", sans-serif;
	border: 1px solid #15C210;
	box-shadow: #07781A 0px 18px 0px inset;
	border-radius: 3px;
	font-size: 15px;
	font-family: lucida sans unicode, lucida grande, sans-serif;
	padding: 3px 8px 3px 8px;
	display: inline-block;
	color: #FFFFFF;
	background-color: #179109;
	background-image: linear-gradient(to bottom, #179109, #15C210);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
		startColorstr=#179109, endColorstr=rgba(51, 198, 60, 1));
	cursor: pointer;
}

.button-submit:hover {
	border: 1px solid #179109;
	box-shadow: 0px 18px 0px #15C210 inset;
	background-color: #15C210;
	background-image: linear-gradient(to bottom, #15C210, #179109);
}

.login-form_textfield {
	height: 28px;
	width: 98%;
	margin-right: 5%;
	border-color: #ededed;
	border-radius: 4px;
	font-family: lucida sans unicode, lucida grande, sans-serif;
	border: 1px solid rgba(230, 222, 222, 0.86);
	margin-top: 2%;
	margin-bottom: 5%;
	padding-left: 1%;
	font-size: small;
}

.div_main {
	margin: 5% auto auto;
	margin-top: 5%;
	border: 1px solid #000;
	width: 32%;
	margin-bottom: 5%;
	border-radius: 5px;
}

a img {
	border: 0;
}

hr {
	background-color: #606060;
	height: 1px;
	border: 0;
	margin: auto;
}

input[type=submit] {
	cursor: pointer;
}

input[type=button] {
	cursor: pointer;
}

.logo_horizontal {
	width: 44%;
	height: 130px;
	background: url("../images/icons/UMOJAPAY_LOGO_horizontal.png") repeat
		scroll 0% 0% transparent;
	float: left;
	cursor: pointer;
	margin-left: auto;
	margin-right: auto;
	background-size: 100% 100%;
}

.textbox {
	height: 35px;
	width: 275px;
	margin-left: 10px;
}

.banner_button {
	height: 35px;
	margin-left: 10px;
	color: #FFF;
	background-color: #2526A5;
	border: medium none;
	width: 10%;
}

:-webkit-input-placeholder {
	font-size: small;
	margin-left: 20px;
}

:-moz-placeholder { /* Firefox 18- */
	font-size: small;
	margin-left: 20px;
}

::-moz-placeholder { /* Firefox 19+ */
	font-size: small;
	margin-left: 20px;
}

:-ms-input-placeholder {
	font-size: small;
	margin-left: 20px;
}

.icon {
	width: 90%;
	height: 80%;
	margin-left: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#master_div {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

.banner_div {
	margin-left: 22%;
	width: 78%;
	margin-top: -6%;
	padding-bottom: 5%;
}

.banner_div .textbox {
	margin-left: 1%;
	width: 23%;
	height: 35px;
}

#banner_div_icon {
	margin-top: -8%;
	padding-bottom: 70px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	display: table;
}

#banner_div_icon_india {
	margin-top: -8%;
	padding-bottom: 70px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	display: table;
	width: 80%;
}

#banner_element {
	float: left;
	width: 25%;
}

.banner_outer_INDIA {
	float: left;
	width: 16%;
	overflow: hidden;
	padding-bottom: 0px;
	margin-left: 2%;
	margin-right: 2%;
}

.banner_outer {
	float: left;
	width: 20%;
	overflow: hidden;
	padding-bottom: 0px;
	margin-left: 2%;
	margin-right: 2%;
}

.banner_outer img {
	width: 100%;
}

.banner_inner {
	margin-left: 80px;
	margin-bottom: 30px;
	margin-top: -32px;
}

.banner_outer a {
	text-decoration: none;
}

.banner_outer1 {
	float: left;
	overflow: hidden;
	padding-bottom: 0px;
	width: 50%;
}

.banner_outer1 img {
	float: left;
	height: 90px;
	width: 11%;
}

.banner_inner1 {
	margin-bottom: 0px;
	float: left;
	overflow: hidden;
	text-align: left;
	width: 86%;
	margin-left: 3%;
}

.banner_inner1 h3 {
	color: #FFF;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align: left;
	padding-top: 0px;
	font-size: 25px;
}

.banner_notes {
	font-size: 20px;
	color: white;
	margin-left: 0px;
}

#feature {
	margin: 20px auto 40px;
	text-align: center;
	display: table;
}

.features_four {
	text-align: center;
	display: table;
}

.features_cont_four {
	float: left;
	margin: 15px 10px;
	width: 10%;
	overflow: hidden;
	padding-bottom: 0px;
	height: 90px;
}

.features_inner_four {
	margin-left: -10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	overflow: hidden;
	text-align: left;
	float: left;
	width: 14%;
}

#feature_aboutUs {
	display: table;
	margin: 2% auto 5%;
}

#feature_aboutUs p {
	color: #606060;
	margin-left: 13px;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 18px;
}

#feature_aboutUs h2 {
	font-size: 25px;
	text-align: center;
	color: #606060;
}

#feature_aboutUs h5 {
	font-size: 25px;
	color: #606060;
	margin-left: 12px;
	margin-bottom: 0px;
}

.features_cont {
	float: left;
	overflow: hidden;
	padding-bottom: 0px;
	width: 7%;
	margin-top: 1%;
	margin-right: 2%;
	height: 90px;
	margin-left: 2.5%;
}

.features_inner {
	float: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	overflow: hidden;
	text-align: left;
	width: 18.66%;
	margin-right: 2.5%;
}

.features_inner icon {
	margin-bottom: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: 100%;
}

.features_body {
	float: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	overflow: hidden;
	text-align: left;
	width: 35%;
}

#feature p {
	color: #606060;
	margin-left: 13px;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 16px;
}

.clear {
	clear: both;
	padding: 20px;
}

#feature h1 {
	text-align: center;
	font-size: 23px;
	color: #606060;
	margin-bottom: -28px;
}

#feature hr {
	background-color: #606060;
	height: 1px;
	border: 0;
}

#feature h3 {
	font-size: 16px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
	color: #606060;
	text-align: left;
}

#feature h2 {
	font-size: 25px;
	text-align: center;
	color: #606060;
}

#feature h4 {
	font-size: 20px;
	text-align: center;
	color: #606060;
	margin-bottom: 0px;
}

.notes {
	font-size: 15px;
	color: #787878;
}

.notes_header {
	font-weight: bold;
	text-align: right;
}

#feature_main {
	margin-left: 110px;
	float: left;
	margin-top: 20px;
	margin-bottom: 40px;
	text-align: center;
}

#feature_main hr {
	background-color: #606060;
	height: 1px;
	border: 0;
}

#feature_main h3 {
	font-size: 16px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
	color: #606060;
	text-align: left;
}

#feature_main h2 {
	font-size: 25px;
	text-align: center;
	color: #606060;
}

.border_div_icon {
	height: 68px;
	padding-bottom: 0px;
	width: 35%;
	margin-top: 3%;
	margin-bottom: 5%;
}

.outer_border_div {
	overflow: hidden;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
}

.border_div {
	float: left;
	padding-bottom: 2%;
	text-align: left;
	width: 30%;
	margin-left: 1%;
	margin-right: 1%;
}

.border_in_div {
	border: 1px solid #606060;
	background-color: #FFF;
	height: 220px;
}

.border_in_div_new {
	border: 1px solid #606060;
	background-color: #FFF;
	height: auto;
	width: auto;
	margin-right: 7%;
}

.form_box {
	border: 1px solid #969696;
	background-color: #F3F3F3;
	width: 60%;
	margin: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5%;
	margin-bottom: 5%;
	color: #6F7278;
	font-family: Calibri;
	overflow: hidden;
	position: relative;
	border-radius: 5px;
}

.form_box tr td {
	height: 35px;
	font-size: medium;
	color: #6F7278;
}

.form_box_input {
	width: 63%;
	height: 30px;
	background: none repeat scroll 0% 0% #FFF;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	margin-left: auto;
	margin-right: auto;
}

.form_box h3 {
	font-size: 25px;
	margin-bottom: 0px;
	padding-bottom: 15px;
	padding-top: 15px;
	color: #606060;
	text-align: center;
}

.form_table {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
}

.form_table input {
	width: 63%;
	height: 30px;
	background: white;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	margin-left: auto;
	margin-right: auto;
}

.form_table tr td {
	font-size: 15px;
	text-align: left;
	color: #2C2C2C;
}

.form_table_td {
	text-align: right;
	padding-right: 15px;
}

.form_box_login {
	border: 1px solid #969696;
	background-color: #F3F3F3;
	width: 50%;
	margin: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3%;
	color: #6F7278;
	font-family: Calibri;
	margin-bottom: 3%;
	border-radius: 5px;
	box-shadow: 10px 10px 5px #888888;
}

.form_box_login tr td {
	height: 35px;
	font-size: medium;
	color: #6F7278;
}

.form_box input {
	width: 63%;
	height: 30px;
	background: none repeat scroll 0% 0% #FFF;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	margin-left: auto;
	margin-right: auto;
}

.form_table_login {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
}

.table_login_input:focus {
	border-color: #ededed;
	border: 1px solid rgba(65, 183, 35, 0.86);
	font-size: small;
	box-shadow: 0px 0px 3px #008000;
	padding-left: 1%;
	width: 62%;
	height: 30px;
	background: white;
	border-radius: 3px;
	margin-left: auto;
	margin-right: auto;
}

.table_login_input {
	width: 63%;
	height: 30px;
	background: white;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	margin-left: auto;
	margin-right: auto;
}

.table_login input {
	height: 30px;
	background: white;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	margin-left: auto;
	margin-right: auto;
}

.form_table_login tr td {
	height: 50px;
	font-size: larger;
	color: #6f7278;
}

.select_div {
	height: 30px;
	overflow: hidden;
	width: 63%;
	border: 1px solid #999;
	background: url("../images/icons/Drop_Down_Button.png") no-repeat scroll
		right center #FFF;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
}

.select_div select {
	background: none repeat scroll 0% 0% transparent;
	padding: 5px;
	line-height: 1;
	border: 0px none;
	border-radius: 0px;
	height: 34px;
	color: #787878;
	width: 110%;
}

.select_div_recharge {
	height: 30px;
	overflow: hidden;
	border: 1px solid #999;
	background: url("../images/icons/Drop_Down_Button.png") no-repeat scroll
		right center #FFF;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
}

.select_div_recharge select {
	background: none repeat scroll 0% 0% transparent;
	padding: 5px;
	line-height: 1;
	border: 0px none;
	border-radius: 0px;
	height: 34px;
	color: #787878;
	width: 110%;
}

#form_button {
	width: auto;
	height: 35px;
	color: white;
	background-color: #2526a5;
	border: none;
	border-radius: 3px;
	margin-bottom: 15px;
	margin-top: 10px;
}

#form_button_green {
	width: auto;
	height: 35px;
	color: white;
	background-color: #B1B1B1;
	border: none;
	border-radius: 3px;
	margin-bottom: 15px;
	font-size: 15px;
	
}

.form_button_green {
	width: auto;
	height: 35px;
	color: white;
	background-color: #489e2f;
	border: none;
	border-radius: 3px;
	font-size: 15px;
}

#form_big_button {
	width: 25%;
	height: 37px;
	color: #FFF;
	background-color: #2526A5;
	border: medium none;
	border-radius: 3px;
	font-size: 18px;
	margin-bottom: 15px;
	margin-top: 10px;
}

.form_label {
	float: left;
	text-align: left;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.form_left_td {
	width: 15%;
}

#form_two_box {
	width: 95%;
	height: 75%;
}

.form_textarea {
	width: 97%;
	height: 163%;
	background: none repeat scroll 0% 0% #FFF;
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0px 2px 0px #CCC, 0px -1px #FFF;
	margin-left: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: calc;
}

#mapp_address {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5%;
	overflow: hidden;
	padding-bottom: 3%;
}

#mapp {
	float: left;
	width: 45%;
	height: 300px;
	border: 6px solid #CCC;
	margin-left: 10%;
}

.map_text {
	float: left;
	width: 30%;
	overflow: hidden;
	margin-left: 10%;
	margin-top: -10px;
	font-size: larger;
	color: #6F7278;
}

.split {
	float: left;
	height: 1px;
	width: 206px;
	background: none repeat scroll 0% 0% #606060;
	margin-top: 11%;
	margin-left: -30%;
}

.icon_center_div {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 15px;
}

.features_inner1 {
	float: left;
	overflow: hidden;
	text-align: justify;
	width: 70%;
}

#main_feacture {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 80%;
}

#main_feacture h3 {
	font-size: 20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
	color: #606060;
	text-align: left;
}

.features_notes {
	font-size: 18px;
	color: #787878;
}

.features_icon {
	width: 100%;
	height: 100%;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#form_text_link {
	float: left;
	margin-top: -8px;
}

.form_notes_header1 {
	font-weight: bold;
	text-align: right;
	margin-left: 15%;
}

.form_notes_header2 {
	font-weight: bold;
	margin-left: 1%;
	color: green;
}

#banner_div_radio {
	margin-top: -11%;
	position: relative;
	width: 95%;
	margin-left: 160px;
}

.banner_radio {
	float: left;
	margin: 2% 1% 0px;
	width: 30%;
	overflow: hidden;
	padding-bottom: 0px;
}

#banner_div_radio input {
	position: relative;
	top: -30px;
}

.form_box1 {
	border: 1px solid #969696;
	background-color: #F3F3F3;
	width: 75%;
	margin: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5%;
}

.billcont {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	clear: both;
	display: table;
}

.biller {
	float: left;
	width: 394px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	cursor: pointer;
	box-shadow: 0px 0px 6px #606060;
	background-color: #F3F3F3;
	margin-bottom: 20px;
}

.billtxt {
	color: #606060;
	font-size: 18px;
	margin-top: -5px;
	text-align: center;
}

.banner_outer_personalHome {
	margin: 5px 20px 1px;
	width: 20%;
	overflow: hidden;
	padding-bottom: 0px;
}

.banner_inner_personalHome {
	margin-left: 80px;
	margin-bottom: 30px;
	margin-top: -32px;
	float: left;
}

.banner_outer_personalHome a {
	text-decoration: none;
}

.features_three_div {
	overflow: hidden;
	position: relative;
	display: table;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1%;
	width: 85%;
}

.features_divBox_three {
	overflow: hidden;
	position: relative;
	width: 82%;
	margin-left: auto;
	margin-right: auto;
}

.pricing_main {
	overflow: hidden;
	position: relative;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

.pricing_main h3 {
	font-size: 22px;
	color: #606060;
}

.pricing_first {
	float: left;
	width: 59%;
	overflow: hidden;
	color: #6A6A6A;
	border: 1px solid #D9D9D9;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #F3F3F3;
}

#table_pricing_th {
	background-color: #B1B1B1;
	color: #FFF;
	font-size: large;
}

#table_pricing_td {
	border: 1px solid #D9D9D9;
	border-collapse: collapse;
	padding: 5px;
	text-align: center;
}

.pricing_second {
	float: left;
	width: 39%;
	overflow: hidden;
	margin-left: 10px;
	color: #6A6A6A;
	border: 1px solid #D9D9D9;
	border-collapse: collapse;
	margin-left: 2%;
	margin-right: auto;
	text-align: center;
	background-color: #F3F3F3;
}

.billPay_button {
	width: 20%;
	height: 76%;
	font-size: 24px;
}

#bill_payment_table {
	margin-left: 20%;
}

#form_table_register {
	margin-left: 15%;
}
/*----- Tabs -----*/
.tabs {
	width: 100%;
	display: inline-block;
	padding-top: 2%;
}

.tab-links {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	border-bottom: 1px solid #000;
}

.tab-links:after {
	display: block;
	clear: both;
	content: '';
}

.tab-links li {
	margin: 0px 1%;
	float: left;
	list-style: none;
	width: 30%;
}

.tab-links li a img {
	width: 100%;
	height: 100%;
}

.tab-links a:hover {
	text-decoration: none;
}

li.act {
	margin-top: -1%;
	height: 85px;
}

.tab {
	display: none;
}

.tab.act {
	display: block;
}

.flag_image {
	overflow: hidden;
	margin-left: 20px;
}

#country_code_phone {
	width: 4%;
}

#merchantPhone_textBox {
	margin-left: -4px;
}

#form_country_code {
	float: left;
	width: 10%;
	height: 26px;
	margin-bottom: 7px;
}

.features_business_img {
	width: 45%;
	height: 85%;
	margin-left: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#captchaDiv {
	display: table;
	overflow: hidden;
	position: relative;
}

#captchaDiv_input {
	width: 39%;
	float: left;
	margin-right: 10px;
	height: 28px;
}

#captchaDiv_span {
	float: left;
	margin-right: 10px;
}

#captchaDiv img {
	border-radius: 2px;
	width: auto;
}

.captchaImage_div {
	margin-top: 10px;
	height: 30px;
}

#captchaDiv_inner {
	width: 119%;
	margin-left: auto;
	margin-right: auto;
	display: table;
	overflow: hidden;
	position: relative;
}

#idImage, #idImagek, #addImage, #busPermImage, #ExtDocImage, #iTaxImage,
	#idImagek1 {
	width: 45px;
	height: 35px;
	float: left;
	cursor: pointer;
	margin-top: 5px;
}

.scervice_main_div_left {
	float: left;
	width: 50%;
	text-align: center;
	margin: auto;
}

.scervice_main_div_right {
	float: left;
	width: 50%;
	text-align: center;
	margin: auto;
}

.login_service_main_div {
	width: 80%;
	margin: auto;
	overflow: hidden;
	position: relative;
	margin-bottom: 40px;
	margin-top: 15px;
}

.login_service_main_img_div {
	width: 100%;
}

#uploadDocsk table, #uploadDocs table {
	width: 90%;
}

#profile_pic {
	height: 90px;
	margin-left: 15%;
	margin-top: 2%;
	margin-bottom: 1%;
	box-shadow: 0px 0px 2px 2px #CCC;
	border: 5px solid #FFF;
	float: left;
	border-radius: 5px;
}

#profile_logo {
	height: 90px;
	margin-right: 20%;
	margin-top: -10%;
	margin-bottom: 1%;
	box-shadow: 0px 0px 2px 2px #CCC;
	border: 5px solid #FFF;
	float: right;
	border-radius: 5px;
}

#logo_pic {
	height: 90px;
	box-shadow: 0px 0px 2px 2px #CCC;
	border: 5px solid #FFF;
	float: left;
	border-radius: 5px;
}

#profile_picMsg {
	height: 40px;
	position: absolute;
	display: flex;
	margin-top: 8%;
	margin-left: 15%;
	margin-bottom: 1%;
	border: 5px solid transparent;
	border-radius: 0px;
}
/* #uploadlink{ */
/* text-decoration: none; */
/* margin-left: 2%; */
/* font-weight: 600; */
/* color: #666; */
/* float: left; */
/* margin-top: 10%; */
/* } */
#enable {
	float: right;
	margin-right: 25%;
	clear: both;
	margin-top: -5%;
	color: #666;
	text-decoration: none;
	font-weight: 600;
}

#enableQues {
	float: right;
	margin-right: 25%;
	clear: both;
	margin-top: -5%;
	color: #666;
	text-decoration: none;
	font-weight: 600;
}

.form_table .rechType {
	width: auto;
	height: auto;
	margin-left: 10%;
	margin-right: 5%;
}

.dashBoard-total {
	width: 100%;
	height: 118px;
}

.dashBoard-total td {
	width: 25%;
}

.dashBoard-total #tdEven {
	background: none repeat scroll 0% 0% rgba(58, 61, 62, 0.3);
}

.dashBoard-total #tdOdd {
	background: none repeat scroll 0% 0% rgba(58, 61, 62, 0.2);
}

.dashBoard-total img {
	width: 100%;
	height: 65px;
}

.dashBoard-total  #nOfTrans, #TotalAmount, #noOfActiveOutlets, #nOfTrans,
	#TotalBalance, #TotalCommision {
	color: white;
	font-size: 25px;
}

.dashBoard-total #textHeader {
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
    
 }

.dashBoard-total #labelDiv {
	float: none;
	margin-top: 13%;
	text-align: left;
	padding-left: 16%;
}

.dashBoard-total #iconDiv {
	float: right;
	margin-bottom: 13%;
	margin-right: 5%;
}

.KKKK {
	width: 99%;
	height: 28px;
	color: white;
	font-style: normal;
	margin-bottom: -1%;
	margin-top: 2%;
	border: 1px solid rgba(255, 255, 255, 0.54);
	box-shadow: 0px 18px 0px rgba(246, 246, 246, 0) inset;
	border-radius: 7px;
	font-size: 15px;
	font-family: lucida sans unicode, lucida grande, sans-serif;
	padding: 3px 8px;
	display: inline-block;
	color: #350909;
	background-color: #FFF;
	background-image: linear-gradient(to bottom, rgba(213, 206, 206, 0.86),
		rgba(255, 255, 255, 0.11));
}

.tHead {
	color: rgba(29, 26, 26, 0.61);
	margin-left: 12px;
	font-size: 132%;
	text-align: center;
}

#container {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #969696;
	border-radius: 5px;
}

#scrollbox {
	width: auto;
	height: 170px;
	overflow: auto;
	overflow-x: hidden;
	border: 1px solid #f2f2f2;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
}

.view_graph_button {
	font-style: normal;
	border: 1px solid #FFF;
	box-shadow: 0px 18px 0px #EAEAEA inset;
	border-radius: 5px;
	font-size: 15px;
	font-family: lucida sans unicode, lucida grande, sans-serif;
	padding: 3px 8px;
	display: inline-block;
	color: #000;
	background-color: #EAEAEA;
	background-image: linear-gradient(to bottom, #CECECE, #CECECE);
}

.view_graph_button:hover {
	border: 1px solid #FFF;
	box-shadow: 0px 18px 0px #CECECE inset;
	background-color: #CECECE;
	background-image: linear-gradient(to bottom, #EAEAEA, #EAEAEA);
}

.view_graph_button:active {
	vertical-align: top;
	padding: 4px 7px 3px;
}

div.Successful {
	width: 50%;
	border-radius: 5px;
	width: 38%;
	margin: -1% auto;
	background-color: rgba(246, 245, 241, 0.52);
	border: 2px solid #57D23F;
	color: #0F429B;
	/* 	box-shadow: 0px 0px 29px #19E619; */
	text-align: center;
	font-size: 19px;
	font-weight: plain;
	font-family: lucida sans unicode, lucida grande, sans-serif;
	padding: 1% 2% 1%;
}

#selectDiv {
	width: 8%;
	height: 30px;
}

.selectHang {
	width: 120%;
	padding-left: 0%;
	padding-right: 5%;
	padding-bottom: 5%;
	margin-top: -0.6%;
}

.Hang {
	float: right;
	margin-right: 8%;
	margin-top: 3%;
	z-index: 1;
	position: relative;
}
/* ########### Changes by Chanchal ######## */
.clock {
	width: 100%;
}

.clockul {
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	list-style: outside none none;
	text-align: right;
	vertical-align: middle;
}

.clockul li {
	display: inline;
	font-size: 1.2em;
	text-align: center;
	font-family: "BebasNeueRegular", Arial, Helvetica, sans-serif;
}

#point {
	position: relative;
	animation: 1s ease 0s normal none infinite running mymove;
	padding-left: 1px;
	padding-right: 1px;
}

.privacy_condition_outer {
	background-color: #489E2F;
	color: #fff;
	margin-top: 25px;
	margin-bottom: 25px;
	height: 25px;
	font-size: 20px;
}

.privacy_headimg {
	margin-left: 50px;
	font-weight: bold;
}

.privacy_condition_inner {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #606060;
	font-size: 16px;
}

.privacy_condition_inner h3 {
	margin-left: 20px;
	margin-bottom: -15px;
	margin-top: 30px;
}

#privacy_heading {
	margin-left: 0px;
}

.payDiv {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

.use-address {
	cursor: pointer;
	background-color: #44c767;
	border-radius: 5px;
	border: 1px solid #18AB29;
	display: inline-block;
	color: #FFF;
	font-size: 17px;
	text-shadow: 0px 1px 0px #2F6627;
}

.use-address:hover {
	background-color: #5cbf2a;
}

.use-address:active {
	position: relative;
	top: 1px;
}

.serviceDiv {
	width: 100%;
	margin: 30px auto 10px;
	box-shadow: 1px 1px 11px rgba(0, 0, 0, 0.57);
	border-radius: 5px;
}

#msgWallet {
	border: 1px solid rgb(69, 201, 43);
	width: 85%;
	margin-bottom: 2%;
	border-radius: 13px;
	font-size: 13px;
} 

.similar {
	background-color: #FFF;
	border: 1px solid #dfdfdf;
	border-radius: 5px;
	padding: 15px;
	box-shadow: 0px 2px 1px 1px #dfdfdf;
	color: #6F7278;
}

#busBox {
	width: 65%;
	background-color: whitesmoke;
	margin-left: auto;
	margin-right: auto;
}

.busTable {
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Oxygen', sans-serif;
	background-color: transparent;
	box-sizing: border-box;
}

.busTable td {
	font-weight: 700;
	font-size: 14px;
	padding: 2px 0;
}

.busTable td:first-child {
	background: none;
}

.seat {
	width: 32px;
	height: 22px;
	background-position: 0px center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.reserved {
	background-image: url(../images/bus/reserved.png);
	cursor: default;
}

.select {
	background-image: url(../images/bus/select.png);
}

.avail-ladies {
	background-image: url(../images/bus/avail-ladies.png);
}

.avail {
	background-image: url(../images/bus/avail.png);
}

.reserved-ladies {
	background-image: url(../images/bus/reserved-ladies.png);
}

.seatOuter .seat {
	height: 20px;
	width: 72px;
}

.seatOuter .select {
	background-image: url(../images/bus/hr-select.png);
}

.seatOuter .reserved {
	background-image: url(../images/bus/hr-reserved.png);
}

.seatOuter .avail {
	background-image: url(../images/bus/hr-avail.png);
}

.seatOuter .avail-ladies {
	background-image: url(../images/bus/hr-avail-ladies.png);
}

.seatOuter .reserved-ladies {
	background-image: url(../images/bus/hr-reserved-ladies.png);
}

.seatOuter .vert.seat {
	height: 73px;
	width: 42px;
}

.seatOuter .vert.reserved {
	background-image: url(../images/bus/vert-reserved.png);
}

.seatOuter .vert.select {
	background-image: url(../images/bus/vert-select.png);
}

.seatOuter .vert.avail-ladies {
	background-image: url(../images/bus/vert-avail-ladies.png);
}

.seatOuter .vert.avail {
	background-image: url(../images/bus/vert-avail.png);
}

.seatOuter .vert.reserved-ladies {
	background-image: url(../images/bus/vert-reserved-ladies.png);
}

.seatType {
	list-style: none;
	padding: 0;
}

.seatType li {
	margin-top: 7%;
	margin-bottom: 7%;
	text-align: left;
}

.seatColor {
	padding: 10px;
	background: rgb(204, 204, 204) none repeat scroll 0% 0%;
	float: left;
	border-radius: 5px;
	margin-right: 5px;
}

.headline {
	color: #606060;
	font-size: 20px;
	border-bottom: 1px solid #dfdfdf;
	padding-bottom: 4px;
	font-weight: bold;
}

#cacelPolicy p {
	font-size: 14px;
	line-height: 15px;
	text-align: center;
}